The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade Apache

Discussion in 'EasyApache' started by anaghib, Jul 15, 2003.

  1. anaghib

    anaghib Registered

    Joined:
    Jun 22, 2003
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    I need to upgrade Apache through WHM.
    Can someone tell me if it is safe to check mark *GD LIBRARY* during upgrade???

    Thanks

    cPanel.net Support Ticket Number:
     
  2. redhatguy

    redhatguy Member

    Joined:
    Dec 24, 2002
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Hi ,

    Yes , if you do not require that option you can safely ignore it.

    It is only a php module.

    cPanel.net Support Ticket Number:
     
  3. anaghib

    anaghib Registered

    Joined:
    Jun 22, 2003
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    I had GD library on my server and after upgrading apache with default option, it is not there anymore. Also I am having problem with *Apache Include* in my sites.

    I do need to reinstall Gd.
    My question is if anyone knows which one of the options in WHM apache upgrade is not safe to add.

    Thanks

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page